Trenger du hjelp?

Søk i våre spørsmål og svar om Viaplay!

Du kan også lete iblandt Vanlige spørsmål & svar nedenfor.

Informasjon til brukere med iOS7

For å fortsatt kunne ta del i underholdningen i Viaplay-appen må du oppdatere din iOS-versjon, da det ikke lenger er mulig for oss å utvikle og vedlikeholde Viaplay-appen sammen med iOS7. Vår ambisjon er å tilby våre tjenester på de plattformene og enhetene der vi kan garantere at Viaplay fungerer i sin helhet.

Hvis du bruker en iPhone 4, vil du ikke lenger kunne bruke Viaplay-appen på enheten din. Dette skyldes at iPhone 4 ikke er kompatibel med iOS-versjoner senere enn iOS7, så det er derfor ikke mulig å oppdatere programvaren i dette produktet. Vi er lei oss for hvordan dette kan påvirke din Viaplay-opplevelsen, men vår tjeneste er tilgjengelig på en rekke andre plattformer. Du kan for eksempel bruke Viaplay med nyere iOS-versjoner på mobil og nettbrett, datamaskin, Apple TV, Google Chromecast og mange flere.

Var denne artikkelen til hjelp?
Kontakt oss